*{ padding:0; margin:0; list-style-type:none;}
body{ color:#666; font-size:12px; line-height:24px; background-color:#fff; text-align:left; font-family:simsun,"Arial Narrow",arial; }
button{ cursor:pointer;}/*按钮-鼠标点击显示小手*/
img{border:0; display:block}

.mainbox{ width:960px; margin:0 auto;overflow:hidden;}
.lf{ float:left}
.rf{ float:right}
.clear{ clear:both;}
.clear5{ margin-top:5px; overflow:hidden;}
.clear10{ margin-top:10px; overflow:hidden;}
.clear20{ margin-top:20px; overflow:hidden;}
.bor-b-x{ border-bottom:1px solid #ddd;}
.bor-all{ border:1px solid #dfdfdf;}
.bor_bottom{ background:url("/skimages/x.gif")/*tpa=http://zeming.hktd09t.me48.com/images/x.gif*/ repeat-x left bottom;}
.img-dq{ vertical-align:bottom!important;vertical-align: middle;}
.img-dqa{ vertical-align:middle!important;vertical-align: bottom;}
.display_n{ display:none;}
.display_i{ display: inline}
.pd_lf10{ padding-left:10px;}
.pd_rf10{ padding-right:10px;}
/*--------------------------------- 字体 ------------------------------------*/
.f-999{ color:#999;}
.f-666{ color:#666;}
.f-333{ color:#333}
.f-red{ color:#c00000;} /*红色*/
.f-blue{ color:#0a8cd2;} /*蓝色*/
.f-fff{ color:#fff;} /*白色*/
.f-wh{ font-weight:700;} /*加粗*/
.f18{ font-size:18px;}
.f16{ font-size:16px;}
.f14{ font-size:14px;} /*字体14号字*/
.f12{ font-size:12px;} /*字体12号字*/
.line-18{ line-height:18px;} /*行高18*/
.line-20{ line-height:20px;}
.line-24{ line-height:24px;}
/*--------------------------------- 链接 ------------------------------*/
a{ font-size:12px; text-decoration:none; color:#666; blr:expression(this.onFocus=this.blur());outline: none;}
a:hover { font-size:12px; text-decoration:underline; color:#666; blr:expression(this.onFocus=this.blur());outline: none;}

/*--------------------------------- 头部 ------------------------------*/
#top{ height:30px; line-height:30px; background:#353535;}
#top .inner{ width:960px; margin:0 auto;}
#top .hy{ color:#ccc; font-size:12px;}
#top .select{ width:286px;}
#top .select .lj{ float:right; color:#fff;}
#top .select .lj a{ color:#ebebeb; font-weight:700;}

/* diy_select */
.diy_select{ float:left; width:180px; height:18px; background:#fff; border:1px solid #dedede; margin:5px 5px 5px 0; color:#000; font-size:12px; cursor:pointer; position:relative; z-index:999999999;}
.diy_select_txt{ float:left; width:152px; line-height:18px; padding-left:6px; overflow:hidden;}
.diy_select_txt a{ color:#333;}
.diy_select_txt a:hover{ text-decoration:none;}
.diy_select_btn{ float:right; width:19px; height:16px; background:url("/skimages/slectbtn.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/slectbtn.jpg*/ no-repeat; margin:1px 2px 1px 0; _display:inline;}
.diy_select_list{ display:none; width:180px; background:#fff; text-indent:10px; border:1px solid #ccc; position:absolute; left:0; top:28px; z-index:999999999;}
.diy_select_list li{ width:180px; height:18px; line-height:18px; cursor:pointer; overflow:hidden;}
.diy_select_list li.focus{ background:#3399ff; color:#fff}
.diy_select_list li a{ display:block; width:180px; height:18px; line-height:18px; color:#333;}
.diy_select_list li a:hover{ text-decoration:none;}

/*--------------------------------- logo ------------------------------*/
#logo{ height:116px; background:url("/skimages/logo_bg.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/logo_bg.jpg*/ repeat-x left top; overflow:hidden;}
#logo .logo{ float:left; width:353px; height:78px; padding:19px 0; overflow:hidden;}
#logo .fw{ float:right; width:509px; overflow:hidden;}
#logo .fwcx{ height:24px; line-height:24px; padding-top:19px;}
#logo .fwcx .ip1{ width:81px; height:18px; line-height:18px; padding:0 5px; background:#fff url("/skimages/cxinp.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/cxinp.jpg*/ no-repeat; border:0 none; color:#666; font-size:12px;}
#logo .fwcx .ip2{ width:66px; height:18px; line-height:18px; padding:0 5px; background:#fff url("/skimages/cxinp2.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/cxinp2.jpg*/ no-repeat; border:0 none; color:#666; font-size:12px;}
#logo .fwcx .yzm{ margin:0 2px 0 4px; cursor:pointer; vertical-align:bottom;}
#logo .fwcx .huan{ color:#e60012;}
#logo .fwcx button{ width:65px; height:20px; border:0 none; background:#9e9e9e; margin-right:4px; color:#fefefe;}
#logo .fwrx{ float:right; width:313px; height:24px; padding-top:32px; text-align:right;}
#logo .fwrx .wz{ background:url("/skimages/fwrx_t.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/fwrx_t.jpg*/ no-repeat left bottom; padding-left:23px; color:#190e0b; font-size:14px; font-family:"微软雅黑";}
#logo .fwrx .hm{ color:#190e0b; font-size:24px; font-family:"微软雅黑";}
#logo .fwrx .hm .red{ color:#e10101;}

/*--------------------------------- 导航 ------------------------------*/
#nav-al{ width:100%; height:50px; background:url("/skimages/nav_bg.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/nav_bg.jpg*/ repeat-x left center; padding-bottom:1px;}
#nav-al #nav2{ width:960px; height:50px; line-height:50px; margin:0 auto;}
#nav-al #nav2 .mainitems { float:left; text-align:center; position:relative;}
.mainitems { display:inline-block; width:105px; height:50px; text-align:center; z-index:9999;}
.mainitems a{ display:inline-block; width:120px; height:50px; line-height:50px; color:#333; font-size:14px; font-family:"微软雅黑"; text-decoration:none;}
.mainitems a:hover{ height:50px; line-height:50px; background:url("/skimages/navhover.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/navhover.jpg*/ no-repeat; color:#333; font-size:14px; font-family:"微软雅黑"; text-decoration:none;}
.mainitems a.home{ background:#cc0001; color:#fff; font-size:14px;}
#nav2 li:hover ul, li.over ul { display:block;}
#restofcontent { clear:left;}
.subuls { display:none; width:120px; position:absolute; left:0; top:50px; z-index:9999;}
.subuls li{ width:120px; height:30px; line-height:30px; overflow:hidden;}
.subuls li a { width:120px; height:30px; line-height:30px; background:url("/skimages/subuls.png")/*tpa=http://zeming.hktd09t.me48.com/images/subuls.png*/ no-repeat; color:#333; font-size:12px; font-weight:400; text-decoration:none;}
.subuls li a:hover { width:120px; height:30px; line-height:30px; background:#cc0001; color:#fff; font-size:12px; font-weight:400; text-decoration:none;}







/*-----------------------------------幻灯----------------------------------*/
#focus { width:100%; height:410px; margin:0 auto; position:relative; overflow:hidden;}
#focus ul { width:100%; padding:0; margin:0; position:absolute; overflow:hidden;}
#focus ul li { display:inline; float:left; width:100%; height:410px; background:#000; position:relative; overflow:hidden;}
#focus ul li a { display:block; height:410px; margin:0; padding:0;}
#focus ul li div { position:absolute; overflow:hidden;}
#focus .btnBg { width:100%; height:20px; background:#000; position:absolute; left:0; bottom:0;}
#focus .btn { height:10px; padding:5px 10px; position:absolute; right:45%; bottom:0;}
#focus .btn span { display:inline-block; width:25px; height:10px; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on { background:#fff;}
#focus .preNext { width:45px; height:100px; cursor:pointer; background:url("/skimages/sprite.png")/*tpa=http://zeming.hktd09t.me48.com/images/sprite.png*/ no-repeat; position:absolute; top:36%;}
#focus .pre { left:0;}
#focus .next { background-position:right top; right:0;}

/*-----------------------------------关键词搜索----------------------------------*/
#keywords{ height:30px; line-height:30px; background:#ebebeb;}
#keywords .gjc{ float:left; color:#666; font-size:12px;}
#keywords .gjc a{ margin-right:7px;}
#keywords .ssk{ width:436px; height:20px; margin:5px 0; overflow:hidden;}
#keywords .ssk .lf{ height:20px; line-height:20px;}
#keywords .ssk .keydiv{ float:left; width:236px; height:20px;  background:url("/skimages/sskbg.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/sskbg.jpg*/ no-repeat;}
#keywords .ssk .keyword{ width:175px; height:20px; line-height:20px; padding:0 5px; background:0 none; border:0 none; color:#666; font-size:12px;}
#keywords .ssk button{ width:51px; height:20px; line-height:20px; background:0 none; border:0 none; color:#fff; font-size:12px; vertical-align:bottom;}

/*-----------------------------------首页-媒体报道----------------------------------*/
#sy_mtbd{ float:left; width:308px; height:353px; border:1px solid #dedede; overflow:hidden;}
#sy_mtbd .top{ height:34px; padding:4px 0 0; background:url("/skimages/top_hui.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/top_hui.jpg*/ repeat-x left bottom;}
#sy_mtbd .top .bt{ float:left; height:32px; line-height:32px; padding:0 8px 2px; background:url("/skimages/top_hong.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/top_hong.jpg*/ repeat-x left bottom; color:#333; font-size:18px; font-family:"微软雅黑";}
#sy_mtbd .top .gd{ float:right; height:30px; line-height:30px; padding:2px 10px 0 0;}
#sy_mtbd .top .gd a{ color:#999999; font-size:12px;}
/*
#sy_mtbd .sp{ width:288px; padding:10px 10px 0; text-align:center; overflow:hidden;}
#sy_mtbd .sp a{ color:#333;}
*/
#sy_mtbd ul{ width:290px; padding:13px 9px; overflow:hidden;}
#sy_mtbd ul li{ width:278px; height:24px; line-height:24px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
#sy_mtbd ul li a{ color:#666; font-size:12px;}

/*-----------------------------------首页-新闻动态----------------------------------*/
#sy_xwdt{ float:right; width:630px; overflow:hidden;}
#sy_xwdt .top{ width:630px; height:38px; background:url("/skimages/syxwtopline.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/syxwtopline.jpg*/ repeat-x left bottom;}
#sy_xwdt .top a{ display:inline-block; width:158px; height:38px; line-height:38px; background:url("/skimages/syxwdttopa.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/syxwdttopa.jpg*/ no-repeat; color:#666; font-size:18px; font-family:"微软雅黑"; text-align:center;}
#sy_xwdt .top a:hover{ display:inline-block; width:158px; height:38px; line-height:38px; background:#cc0001; color:#fff; font-size:18px; font-family:"微软雅黑"; text-align:center; text-decoration:none;}
#sy_xwdt .top a.hover{ display:inline-block; width:158px; height:38px; line-height:38px; background:#cc0001; color:#fff; font-size:18px; font-family:"微软雅黑"; text-align:center;}
#sy_xwdt .nr{ width:618px; height:296px; padding:20px 0 0 10px; border:1px solid #dedede; border-top:0 none;}
#sy_xwdt .nr .tpwz{ width:618px; height:138px; background:url("/skimages/xwxx4.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/xwxx4.jpg*/ repeat-x left bottom; overflow:hidden;}
#sy_xwdt .nr .tpwz .tp{ width:169px; height:127px; padding-left:10px;}
#sy_xwdt .nr .tpwz .wz{ width:414px; padding-right:15px;}
#sy_xwdt .nr .tpwz .wz .bt{ width:410px; height:22px; line-height:22px; white-space:nowrap; -o-text-overflow: ellipsis; text-overflow:ellipsis; overflow:hidden;}
#sy_xwdt .nr .tpwz .wz .bt a{ color:#666; font-weight:700;}
#sy_xwdt .nr .tpwz .wz .zy{ line-height:20px; color:#666; text-align:justify;}
#sy_xwdt .nr .tpwz .wz .zy a{ color:#0051c7;}
#sy_xwdt .nr ul{ width:588px; padding:12px 20px 26px 10px; overflow:hidden;}
#sy_xwdt .nr ul li{ float:left; width:588px; height:24px; line-height:24px; overflow:hidden;}
#sy_xwdt .nr ul li .xw{ width:450px; white-space:nowrap; -o-text-overflow: ellipsis; text-overflow:ellipsis; overflow:hidden;}
#sy_xwdt .nr ul li .xw a{ color:#666;}
#sy_xwdt .nr ul li .rq{ color:#999;}

/*-----------------------------------首页-电缆产品----------------------------------*/
#sy_menu{ float:left; width:210px; overflow:hidden;}
#sy_menu .top{ height:34px; line-height:34px; padding:5px 0 0 12px; background:#cc0001 url("/skimages/symenu_topline.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/symenu_topline.jpg*/ repeat-x left bottom; color:#fff; font-size:18px; font-family:"微软雅黑";}
#sy_menu ul{ width:190px; height:186px; background:#ba0507; padding:20px 10px 0; overflow:hidden;}
#sy_menu ul li{ width:190px; height:34px; margin-bottom:9px;}
#sy_menu ul li a{ display:block; width:190px; height:34px; line-height:34px; background:url("/skimages/sy_menuli.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/sy_menuli.jpg*/ no-repeat; color:#fff; text-align:center;}
#sy_menu ul li a:hover{ text-decoration:none; display:block; width:190px; height:34px; line-height:34px; background:url("/skimages/sy_menuhover.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/sy_menuhover.jpg*/ no-repeat; color:#fff; text-align:center;}

/*-----------------------------------首页-新闻推荐----------------------------------*/
#sy_xptj{ float:right; width:730px; height:245px; padding-left:8px; border:1px solid #dedede; overflow:hidden;}
#sy_xptj .top{ height:40px; background:url("/skimages/sycptj_tophui.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/sycptj_tophui.jpg*/ repeat-x left bottom;}
#sy_xptj .top .ch{ float:left; height:38px; padding-bottom:2px; background:url("/skimages/sycptj_tophong.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/sycptj_tophong.jpg*/ repeat-x left bottom;}
#sy_xptj ul{ padding:16px 10px 0 0; overflow:hidden;}
#sy_xptj ul li{ float:left; width:160px; height:189px; margin:0 10px; text-align:center;}
#sy_xptj ul li a{ line-height:26px; color:#666;}
#sy_xptj ul li a img{ margin-bottom:3px;}

/*-----------------------------------首页-营销网络----------------------------------*/
#sy_yxwl{ width:960px; margin:0 auto; overflow:hidden;}
#sy_yxwl .top{ height:38px; background:url("/skimages/top_hui.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/top_hui.jpg*/ repeat-x left bottom;}
#sy_yxwl .top .wz{ float:left; height:34px; line-height:34px; padding:2px 8px; background:url("/skimages/top_hong.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/top_hong.jpg*/ repeat-x left bottom; color:#333; font-size:18px; font-family:"微软雅黑";}
#sy_yxwl .nr{ width:951px; height:366px; padding:14px 0 12px 9px; overflow:hidden;}
#sy_yxwl .nr .ditu{ width:446px; height:351px; padding:0 15px 15px; background:url("/skimages/ditu_bg.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/ditu_bg.jpg*/ no-repeat; overflow:hidden;}
#sy_yxwl .nr .biao{ width:451px; overflow:hidden;}
#sy_yxwl .nr .biao a{ color:#666; font-size:12px;}

/*-----------------------------------首页-工程案例----------------------------------*/
.gcalbg{ height:322px; background:#f7f7f7;}
#sy_gcal{ width:960px; height:286px; padding:13px 0 23px; margin:0 auto; position:relative;}
#sy_gcal .top{ width:960px; height:34px; background:url("/skimages/top_hui.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/top_hui.jpg*/ repeat-x left bottom;}
#sy_gcal .top .wz{ height:32px; line-height:32px; padding:0 8px 2px; background:url("/skimages/top_hong.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/top_hong.jpg*/ repeat-x left bottom; color:#333; font-size:18px; font-family:"微软雅黑";}
#sy_gcal .top .gd{ height:16px; padding:9px 10px 7px 0;}
#sy_gcal .top .gd a{ display:inline-block; height:16px; line-height:16px; padding-left:22px; background:url("/skimages/gda.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/gda.jpg*/ no-repeat left center;}
#sy_gcal #CSSBox{ width:960px; padding-top:10px; overflow:hidden;}
#sy_gcal #CSSBox ul li{ width:225px; height:242px; margin-right:20px;}
#sy_gcal #CSSBox ul li .tp{ width:225px; height:167px; overflow:hidden;}
#sy_gcal #CSSBox ul li .wz{ width:223px; height:74px; background:#fff; border:1px solid #dedede; border-top:0 none; overflow:hidden;}
#sy_gcal #CSSBox ul li .wz .bt{ width:223px; height:26px; line-height:26px; text-align:center;}
#sy_gcal #CSSBox ul li .wz .zy{ width:209px; height:36px; line-height:18px; padding:0 7px 9px; color:#999; font-size:12px; overflow:hidden;}

#sy_gcal #goL{ position:absolute; left:-40px; top:130px; cursor:pointer;}
#sy_gcal #goR{ position:absolute; right:-40px; top:130px; cursor:pointer;}

/*-----------------------------------首页-关于我们----------------------------------*/
#sy_gywm{ float:left; width:660px; overflow:hidden;}
#sy_gywm .top{ height:38px; background:url("/skimages/top_hui.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/top_hui.jpg*/ repeat-x left bottom;}
#sy_gywm .top .wz{ float:left; height:34px; line-height:34px; padding:2px 8px; background:url("/skimages/top_hong.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/top_hong.jpg*/ repeat-x left bottom; color:#333; font-size:18px; font-family:"微软雅黑";}
#sy_gywm .nr{
	width:650px;
	height:288px;
	padding:12px 0 0 10px;
	border-bottom:1px solid #e7e7e7;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FFFFFF;
	list-style-image: none;
}
#sy_gywm .nr .tp{ width:179px; height:232px; padding:9px 9px 13px 10px; background:url("/skimages/gywmtpbg.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/gywmtpbg.jpg*/ no-repeat;}
#sy_gywm .nr .zy{ width:434px; line-height:24px; padding:23px 8px 0 8px; color:#333; text-align:justify; overflow:hidden;}
#sy_gywm .nr .zy a{ color:#333; font-weight:700;}

/*-----------------------------------首页-企业视频----------------------------------*/
#sy_qysp{ float:right; width:280px; overflow:hidden;}
#sy_qysp .top{ height:34px; line-height:34px; padding-top:4px; background:#cc0001;}
#sy_qysp .top .wz{ padding-left:10px; line-height:34px; color:#fff; font-size:18px; font-family:"微软雅黑";}
#sy_qysp .top .gd{ padding-right:12px;}
#sy_qysp .top .gd a{ color:#fff; font-size:12px;}
#sy_qysp .nr{ width:278px; height:291px; padding:12px 0 0; background:#f7f7f7; border:1px solid #dedede;}
#sy_qysp .nr .vedio{ width:240px; line-height:28px; margin:0 auto; color:#333; text-align:center; overflow:hidden;}
#sy_qysp .nr .vedio a{ color:#333;}
#sy_qysp .nr .vedio img{ padding-bottom:4px;}
#sy_qysp .nr ul{ width:260px; padding:0 9px; overflow:hidden;}
#sy_qysp .nr ul li{ width:260px; height:24px; line-height:24px; white-space:nowrap; -o-text-overflow: ellipsis; text-overflow:ellipsis; overflow:hidden;}
#sy_qysp .nr ul li a{ color:#333;}

/*-----------------------------------首页-友情链接----------------------------------*/
#links{ width:958px; height:86px; margin:20px auto 0; border:1px solid #d1d1d1; border-top:4px solid #dcdcdc; overflow:hidden;}
#links .top{ height:38px;}
#links .top .en{ float:left;}
#links .top .ch{ float:left; height:32px; line-height:32px; padding-top:6px; color:#cc0001; font-size:14px; font-family:"微软雅黑";}
#links #scrollBox{ height:40px; padding:4px 0; color:#666;}
#links #scrollBox a{ display:inline-block; padding:0 20px; color:#666;}
#links #scrollBox a img{}

/*-------------------------------------页脚-----------------------------------------*/
#footer{ height:176px; background:#ba0507 url("/skimages/footer_bg.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/footer_bg.jpg*/ repeat-x left bottom; margin-top:20px;}
#footer .logo{ width:310px; overflow:hidden;}
#footer .nr{ width:630px; padding:26px 0 0 20px; overflow:hidden;}
#footer .nr .ewm{ width:108px; line-height:32px; padding:0 14px; color:#fff; text-align:center;}
#footer .nr .wz{ width:490px; background:url("/skimages/btn_xx6.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/btn_xx6.jpg*/ repeat-x left top;}
#footer .nr .wz .subnav{ height:24px; line-height:24px; padding:7px 0 5px; background:url("/skimages/btn_xx6.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/btn_xx6.jpg*/ repeat-x left bottom; color:#fff;}
#footer .nr .wz .subnav a{ padding:0; color:#fff;}
#footer .nr .wz .info{ line-height:22px; padding:8px 0 0 4px; color:#fff;}

/*-----------------------------------二级banner-----------------------------------------*/
/*banner*/
#banner{ height:260px; background:url("/skimages/ej_bn.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/ej_bn.jpg*/ no-repeat center top;}
/*当前位置*/
#dqwz{ height:32px; padding:9px 0 3px; background:url("/skimages/dqwzbg.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/dqwzbg.jpg*/ repeat-x left bottom;}
#dqwz .ej_mc{ float:left; height:32px; line-height:32px; padding:0 14px 0 10px; color:#333; font-size:18px; font-family:"微软雅黑";}
#dqwz .wza{ float:left; height:28px; line-height:28px; padding:4px 0 0; color:#666;}
#dqwz .wza a{ color:#666;}

.left210{ float:left; width:210px; overflow:hidden;}
.right740{ float:right; width:720px; padding:0 9px; border:1px solid #dedede; overflow:hidden;}

/*左侧栏*/
#leftbar{ width:210px; overflow:hidden;}
#leftbar .top{ height:36px; line-height:36px; padding:2px 0 0 20px; background:#cc0001; color:#fff; font-size:14px; font-weight:700;}
#leftbar ul{ width:180px; padding:8px 15px; background:#f3f3f3; overflow:hidden;}
#leftbar ul li{ width:170px; height:32px; line-height:32px; border-bottom:1px solid #ddd; padding:6px 0 0;}
#leftbar ul li a{ display:block; width:145px; height:32px; padding-left:25px; background:url("/skimages/gt.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/gt.jpg*/ no-repeat 5px center; color:#666; font-weight:700;}
#leftbar ul li a:hover{ text-decoration:none; color:#cc0001;}
#leftbar ul li a.hover{ color:#cc0001;}


/*左侧产品列表*/
#cpul{ width:210px; overflow:hidden;}
#cpul .top{ height:34px; line-height:34px; padding:5px 0 2px 12px; background:#cc0001 url("/skimages/cpline.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/cpline.jpg*/ repeat-x left bottom; color:#fff; font-size:18px; font-family:"微软雅黑";}
#cpul ul{ width:190px; height:186px; background:#ba0507; padding:20px 10px 0; overflow:hidden;}
#cpul ul li{ width:190px; height:34px; margin-bottom:9px;}
#cpul ul li a{ display:block; width:190px; height:34px; line-height:34px; background:url("/skimages/sy_menuli.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/sy_menuli.jpg*/ no-repeat; color:#fff; text-align:center;}
#cpul ul li a:hover{ text-decoration:none; display:block; width:190px; height:34px; line-height:34px; background:url("/skimages/sy_menuhover.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/sy_menuhover.jpg*/ no-repeat; color:#fff; text-align:center;}

/*左侧新闻列表*/
#xwul{ width:208px; border:1px solid #ddd; overflow:hidden;}
#xwul .top{ height:40px; line-height:40px; border-bottom:1px solid #f1f1f1; overflow:hidden;}
#xwul .top .bt{ padding-left:10px; color:#333; font-size:16px; font-weight:700;}
#xwul .top .gd{ padding:14px 10px 14px 0;}
#xwul ul{ width:186px; padding:2px 11px 13px; overflow:hidden;}
#xwul ul li{ width:162px; height:30px; line-height:30px; padding:0 12px; background:url("/skimages/xw_t.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/xw_t.jpg*/ no-repeat left center; white-space:nowrap; -o-text-overflow: ellipsis; text-overflow:ellipsis; overflow:hidden;}

/*左侧站内搜索*/
#znss{ width:208px; border:1px solid #ddd; overflow:hidden;}
#znss .top{ height:40px; line-height:40px; padding-left:10px; border-bottom:1px solid #f1f1f1; color:#333; font-size:16px; font-weight:700;}
#znss .nr{ width:208px; height:106px; background:#f7f7f7;}
#znss .nr .radio{ width:168px; height:24px; line-height:24px; padding:16px 20px; overflow:hidden;}
#znss .nr .radio .rdbox{ float:left; width:84px;}
#znss .nr .radio .rdbox input{ width:13px; height:13px; margin-right:10px; vertical-align:middle;}
#znss .nr .znssk{ width:169px; height:29px; margin:0 auto; background:url("/skimages/znssk.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/znssk.jpg*/ no-repeat; overflow:hidden;}
#znss .nr .znssk input{ width:128px; height:24px; line-height:24px; padding:3px 5px 2px; background:0 none; border:0 none; color:#000; font-size:12px;}
#znss .nr .znssk button{ width:25px; height:23px; background:0 none; margin:3px; border:0 none; vertical-align:bottom;}

.ej_bt{ width:712px; height:36px; line-height:36px; padding-left:8px; border-bottom:2px solid #d0d0d0; color:#666; font-size:18px; font-family:"微软雅黑"; font-weight:400;}

/*--------------------------------------二级-关于-------------------------------------------*/
/*公司介绍*/
#gsjs{ width:690px; min-height:616px; margin:0 auto; overflow:hidden;}
#gsjs .tp{ width:690px; height:108px; padding-bottom:1px; background:url("/skimages/gy_xx5.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/gy_xx5.jpg*/ repeat-x left bottom;}
#gsjs .nr{ width:690px; line-height:28px; padding-top:12px; font-size:14px; color:#666; text-align:justify; overflow:hidden;}
/*企业文化*/
#qywh{ width:690px; min-height:616px; margin:0 auto; overflow:hidden;}
#qywh .tp{ width:690px; height:108px; padding-bottom:1px; background:url("/skimages/gy_xx5.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/gy_xx5.jpg*/ repeat-x left bottom;}
#qywh ul{ width:690px; padding:20px 0; overflow:hidden;}
#qywh ul li{ width:690px; padding:3px 0; overflow:hidden;}
#qywh ul li .bt{ float:left; width:78px; height:28px; line-height:28px; padding-left:6px; background:#cc0001; color:#fff; font-size:14px; font-weight:700;} 
#qywh ul li .nr{ float:right; width:596px; color:#666; line-height:28px; font-size:14px;}
/*荣誉资质*/
#ryzz{ width:720px; padding-bottom:10px; overflow:hidden;}
#ryzz ul{ width:720px; padding:20px 0; overflow:hidden;}
#ryzz ul li{ float:left; width:210px; height:174px; text-align:center; margin:0 15px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; _display:inline; zoom:1;}
#ryzz ul li a{ line-height:34px; color:#666;}
#ryzz ul li a img{ padding:1px; border:1px solid #dfdfdf;}
/*荣誉资质详情*/
#ryzz_xq{ width:720px; min-height:654px; overflow:hidden;}
#ryzz_xq .bt{ height:32px; line-height:32px; padding:22px 0 10px; border-bottom:1px solid #d4d8d9; color:#333; font-size:18px; font-family:"微软雅黑"; font-weight:400; text-align:center;}
#ryzz_xq .info{ height:30px; line-height:30px; text-align:center;}
#ryzz_xq .info span{ padding:0 20px;}
#ryzz_xq .nr{ width:700px; line-height:20px; padding:30px 0; margin:0 auto; color:#666;}
#ryzz_xq .fx{ width:700px; padding-bottom:10px; margin:0 auto; color:#333;}
#ryzz_xq .fy{ width:720px; height:24px; line-height:24px; padding:14px 0; border-top:1px solid #d4d8d9; overflow:hidden;}
#ryzz_xq .fy .prev{ padding-left:10px;}
#ryzz_xq .fy .next{ padding-right:10px;}
/*组织结构*/
#zzjg{ width:690px; min-height:616px; margin:0 auto; overflow:hidden;}
#zzjg .tp{ width:690px; height:108px; padding-bottom:1px; background:url("/skimages/gy_xx5.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/gy_xx5.jpg*/ repeat-x left bottom;}
#zzjg .nr{ width:690px; padding-top:65px; overflow:hidden;}
/*人才招聘*/
#rczp{ width:710px; min-height:616px; line-height:28px; font-size:14px; margin:0 auto; color:#666; overflow:hidden;}

/*-------------------------------------------二级-产品中心--------------------------------------------*/
/*产品中心*/
#cpzx{ width:702px; padding:0 8px 20px 10px; overflow:hidden;}
#cpzx ul{ width:702px; padding:10px 0 20px; overflow:hidden;}
#cpzx ul li{ float:left; width:702px; padding:10px 0; overflow:hidden;}
#cpzx ul li .tp{ width:160px; height:160px;}
#cpzx ul li .wz{ width:510px; height:160px; padding:0 13px 0 9px; background:#f7f7f7;}
#cpzx ul li .wz .bt{ height:32px; line-height:32px; padding-bottom:2px;}
#cpzx ul li .wz .bt a{ color:#cc0001; font-weight:700;}
#cpzx ul li .wz .zy{ height:80px; line-height:20px; color:#666; overflow:hidden;}
#cpzx ul li .wz .ckxq{ height:25px; padding:13px 0 8px; overflow:hidden;}
#cpzx ul li .wz .ckxq a{ display:block; float:right; width:98px; height:25px; background:url("/skimages/ckxq.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/ckxq.jpg*/ no-repeat; color:#fff; text-align:center;}
#cpzx ul li .wz .ckxq a:hover{ text-decoration:none;}
/*翻页样式*/
.page { padding:10px; text-align:center;}
.page a { margin:4px; padding:3px 7px; border:1px solid #dedede; color:#333; font-size:14px;}
.page a:hover { color:#da0001; font-size:14px; border:1px solid #da0001; text-decoration:none;}
.page .current { margin:4px; padding:3px 7px; background:#da0001; border:1px solid #da0001; color:#fff; font-size:14px; font-weight:700;}
.page .disabled { margin:4px; padding:3px 7px; border:1px solid #dedede; color:#666; font-size:14px;}
.page .total{ padding:0 12px; color:#666; font-size:12px;}
.page .goto{ color:#666; font-size:12px;}
.page .goto input{ width:36px; height:22px; line-height:22px; padding:0 5px; margin:0 6px; border:1px solid #dedede; text-align:center;}
/*产品详情*/
#cpxq{ width:720px; overflow:hidden;}
#cpxq .tpwz{ width:696px; padding:20px 12px; overflow:hidden;}
#cpxq .tpwz .tp{ width:270px; height:270px; overflow:hidden;}
#cpxq .tpwz .tp img{ border:1px solid #d1d1d1;}
#cpxq .tpwz .wz{ width:406px; padding:2px 0 0;}
#cpxq .tpwz .wz .bt{ height:32px; line-height:32px; padding:0 10px; background:#ebebeb; color:#333; font-size:14px; font-weight:700; overflow:hidden;}
#cpxq .tpwz .wz .cs{ height:120px; padding:10px; line-height:24px; font-size:14px; color:#333; overflow:hidden;}
#cpxq .tpwz .wz .btn{ width:390px; padding:0 8px 20px; overflow:hidden;}
#cpxq .tpwz .wz .btn a{ display:block; width:170px; height:38px; margin-right:20px;}
#cpxq .tpwz .wz .btn a.zxdg{ float:left; background:url("/skimages/zxdg_btn.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/zxdg_btn.jpg*/ no-repeat;}
#cpxq .tpwz .wz .btn a.lxkf{ float:left; background:url("/skimages/lxkf_btn.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/lxkf_btn.jpg*/ no-repeat;}
#cpxq .tpwz .wz .rxdh{ height:32px; line-height:32px; padding:0 0 6px 63px; background:url("/skimages/fwrx.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/fwrx.jpg*/ no-repeat left center; color:#333; font-size:20px; font-family:"微软雅黑";}
#cpxq .xqnr{ width:700px; margin:0 auto; overflow:hidden;}
#cpxq .xqnr .top{ width:684px; height:30px; line-height:30px; padding-left:12px; background:#f3f1f2; border-left:4px solid #e10101; color:#333; font-size:14px; font-weight:700;}
#cpxq .xqnr .nr{ width:686px; padding:15px 10px 15px 4px; line-height:28px; font-size:14px; color:#333; text-align:justify;}
#cpxq .xqnr .dg_tb{ width:450px; height:495px; padding:0 120px 0 130px; background:url("/skimages/dgtb_bg.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/dgtb_bg.jpg*/ no-repeat left bottom; font-size:14px;}
#cpxq .xqnr .dg_tb input{ height:25px; line-height:25px; padding:0 5px; margin-left:10px; border:1px solid #d1d1d1; color:#666; font-size:12px;}
#cpxq .xqnr .dg_tb .pdtp6{ padding-top:6px;}
#cpxq .xqnr .dg_tb textarea{ width:260px; height:72px; line-height:18px; padding:4px 5px; margin-left:10px; border:1px solid #d1d1d1; color:#666; font-size:12px;}
#cpxq .xqnr .dg_tb .yzmtp{ display:inline; cursor:pointer; vertical-align:middle; margin:0 10px;}
#cpxq .xqnr .dg_tb .huan{ color:#d00000;}
#cpxq .xqnr .dg_tb button{ width:89px; height:25px; border:0 none; background:0 none; margin-right:40px;}
/*生产设备*/
#scsb{ width:720px; padding-bottom:100px; overflow:hidden; font-size:14px; line-height:28px;}
#scsb .wz{ width:696px; margin:0 auto; padding:30px 0 10px;}
#scsb .tpbox{ width:558px; margin:0 auto; text-align:center; overflow:hidden;}
#scsb p{}
/*质量认证*/
#zlrz{ width:720px; padding-bottom:10px; overflow:hidden;}
#zlrz ul{ width:720px; padding:20px 0; overflow:hidden;}
#zlrz ul li{ float:left; width:210px; height:174px; text-align:center; margin:0 15px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; _display:inline; zoom:1;}
#zlrz ul li a{ line-height:34px; color:#666;}
#zlrz ul li a img{ padding:1px; border:1px solid #dfdfdf;}

/*-------------------------------------------二级-市场营销--------------------------------------------*/
/*服务网络*/
#scyx{ width:720px; overflow:hidden;}
#scyx .map{ padding:10px 0;}
#scyx .map img{ margin:0 auto;}
#scyx .yxwl{ width:451px; padding:0 0 30px 30px; overflow:hidden;}
/*远东承诺*/
#fwcn{ width:692px; line-height:30px; padding:10px 20px 0 8px; color:#333; font-size:16px; line-height:28px; overflow:hidden;}
#fwcn .cn{ width:692px; height:319px; padding:20px 0 0; background:url("/skimages/fwcnbg.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/fwcnbg.jpg*/ no-repeat center bottom;}
#fwcn .cn .top{ width:692px; padding:8px 0; overflow:hidden;}
#fwcn .xy{ width:692px; padding:40px 0; overflow:hidden;}
#fwcn .xy .top{ width:692px; padding:8px 0; overflow:hidden;}

/*-------------------------------------------二级-工程案例--------------------------------------------*/
/*工程案例*/
#gcal{ width:720px; padding-bottom:20px; overflow:hidden;}
#gcal ul{ width:715px; margin:0 auto; padding:10px 0; overflow:hidden;}
#gcal ul li{ float:left; width:225px; height:200px; margin-right:20px; padding:10px 0; overflow:hidden;}
#gcal ul li a{ display:block;}
#gcal ul li span{ display:block; line-height:32px; border:1px solid #e1e1e1; border-top:0 none; color:#666; text-align:center;}
/*工程案例详情*/
#gcal_xq{ width:720px; min-height:576px; overflow:hidden;}
#gcal_xq .bt{ height:32px; line-height:32px; padding:22px 0 10px; border-bottom:1px solid #d4d8d9; color:#333; font-size:18px; font-family:"微软雅黑"; font-weight:400; text-align:center;}
#gcal_xq .info{ height:30px; line-height:30px; text-align:center;}
#gcal_xq .info span{ padding:0 20px;}
#gcal_xq .nr{ width:700px; line-height:20px; padding:10px 0; margin:0 auto; color:#666;}
#gcal_xq .fx{ width:700px; padding-bottom:10px; margin:0 auto; color:#333;}
#gcal_xq .fy{ width:720px; height:24px; line-height:24px; padding:14px 0; border-top:1px solid #d4d8d9; overflow:hidden;}
#gcal_xq .fy .prev{ float:left; padding-left:10px;}
#gcal_xq .fy .next{ float:right; padding-right:10px;}

/*-------------------------------------------二级-新闻中心--------------------------------------------*/
/*新闻中心*/
#xwzx{ width:720px; padding-bottom:10px; overflow:hidden;}
#xwzx ul{ width:720px; padding:10px 0 30px; overflow:hidden;}
#xwzx ul li{ float:left; width:720px; height:36px; line-height:36px; overflow:hidden;}
#xwzx ul li .xw{ width:500px; padding-left:20px; color:#333; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
#xwzx ul li .xw a{ color:#333;}
#xwzx ul li .rq{ padding-right:20px; color:#999;}
/*新闻详情*/
#xwxq{ width:720px; min-height:615px; overflow:hidden;}
#xwxq .bt{ line-height:31px; padding:22px 0 10px; border-bottom:1px solid #d4d8d9; color:#333; font-size:26px; font-weight:700; text-align:center;}
#xwxq .info{ height:31px; line-height:31px; font-size:16px; text-align:center;}
#xwxq .info2{ height:31px; line-height:31px; font-size:14px; text-align:center;}
#xwxq .info span{ padding:0 20px;}
#xwxq .info2 span{ padding:0 20px;}
#xwxq .nr{ width:700px; line-height:28px; font-size:16px; padding:10px 0; margin:0 auto; color:#666;}
#xwxq .nr2{ width:700px; line-height:28px; font-size:14px; padding:10px 0; margin:0 auto; color:#666;}
#xwxq .fx{ width:700px; padding-bottom:10px; margin:50px auto 0; color:#333; line-height:28px; font-size:16px;}
#xwxq .fx2{ width:700px; padding-bottom:10px; margin:50px auto 0; color:#333; line-height:28px; font-size:14px;}
#xwxq .fy{ width:720px; height:28px; line-height:28px; font-size:16px; padding:14px 0 0; border-top:1px solid #d4d8d9; overflow:hidden;}
#xwxq .fy a,#xwxq .fy a:hover{ font-size:16px;}
#xwxq .fy .prev{ float:left; padding-left:10px; width:340px; height:28px; line-height:28px;}
#xwxq .fy .next{ float:right; padding-right:10px; width:340px; height:28px; line-height:28px; text-align:right;}

#xwxq .fy2{ width:720px; height:28px; line-height:28px; font-size:14px; padding:14px 0 0; border-top:1px solid #d4d8d9; overflow:hidden;}
#xwxq .fy2 a,#xwxq .fy2 a:hover{ font-size:14px;}
#xwxq .fy2 .prev{ float:left; padding-left:10px; width:340px; height:28px; line-height:28px;}
#xwxq .fy2 .next{ float:right; padding-right:10px; width:340px; height:28px; line-height:28px; text-align:right;}

/*-------------------------------------------二级-企业视频--------------------------------------------*/
/*企业视频*/
#qysp{ width:720px; padding-bottom:10px; overflow:hidden;}
#qysp ul{ width:720px; padding:10px 0 30px; overflow:hidden;}
#qysp ul li{ float:left; width:720px; height:36px; line-height:36px; overflow:hidden;}
#qysp ul li .xw{ width:500px; padding-left:20px; color:#333; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
#qysp ul li .xw a{ color:#333;}
#qysp ul li .rq{ padding-right:20px; color:#999;}

/*-------------------------------------------二级-网上采购--------------------------------------------*/
/*网上采购*/
#wscg{ width:720px; min-height:616px; overflow:hidden;}
#wscg .cg_tb{ width:720px; padding:10px 0 30px; overflow:hidden;}
#wscg .cg_tb a{ color:#333;}
#wscg .cg_tb .btm_line{ background:url("/skimages/wscg_xx5.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/wscg_xx5.jpg*/ repeat-x left bottom;}
/*网上采购详情*/
#wscg_xq .bt{ height:32px; line-height:32px; padding:22px 0 10px; border-bottom:1px solid #d4d8d9; color:#333; font-size:18px; font-family:"微软雅黑"; font-weight:400; text-align:center;}
#wscg_xq .info{ height:30px; line-height:30px; text-align:center;}
#wscg_xq .info span{ padding:0 20px;}
#wscg_xq .cgxq_tb{ width:690px; padding:40px 0; margin:0 auto;}
#wscg_xq .cgxq_tb .tb_bt{ height:28px; line-height:28px; padding-left:5px; border-bottom:1px solid #e1e1e1; color:#396fb5; font-weight:700;}
#wscg_xq .fx{ width:700px; padding-bottom:10px; margin:0 auto; color:#333;}
#wscg_xq .fy{ width:720px; height:24px; line-height:24px; padding:14px 0; border-top:1px solid #d4d8d9; overflow:hidden;}
#wscg_xq .fy .prev{ float:left; padding-left:10px;}
#wscg_xq .fy .next{ float:right; padding-right:10px;}

/*-------------------------------------------二级-联系我们--------------------------------------------*/
#lxwm{ width:720px; overflow:hidden;}
#lxwm .nr{ width:720px; padding-top:10px; overflow:hidden;}
#lxwm .nr .wz{ float:left; width:400px; padding-left:20px;}
#lxwm .nr .wz .gsmc{ height:30px; line-height:30px; color:#cc0001; font-size:14px; font-weight:700;}
#lxwm .nr .wz .lxfs{ line-height:22px;}
#lxwm .nr .box{ float:right; width:188px; height:156px; padding:0 16px; background:#f9f9f9; border-top:2px solid #cc0001; margin:45px 10px 0 0; _display:inline;}
#lxwm .nr .box li{ width:128px; height:49px; line-height:22px; padding:15px 0 15px 60px; color:#666; font-size:12px; font-family:"微软雅黑"; overflow:hidden;}
#lxwm .nr .box .bgsj{ background:url("/skimages/zb.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/zb.jpg*/ no-repeat left center;}
#lxwm .nr .box .dzyx{ background:url("/skimages/yx.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/yx.jpg*/ no-repeat left center;}
#lxwm .ditu{ width:691px; height:432px; margin:15px 0 15px 11px; border:9px solid #dcdcdc;}
#lxwm .zxly{ width:700px; padding:0 10px; overflow:hidden;}
#lxwm .zxly .top{ height:26px; line-height:26px; padding-left:5px; border-bottom:3px solid #dcdcdc; color:#333; font-size:18px; font-family:"微软雅黑";}
#lxwm .zxly .ly_tb{ width:700px; padding:20px 0; color:#b3b3b3;}
#lxwm .zxly .ly_tb .btx{ padding-left:16px; color:#ff4141;}
#lxwm .zxly .ly_tb input{ height:24px; line-height:24px; padding:1px 5px; background:#ededed; border:0 none; color:#333; font-size:12px;}
#lxwm .zxly .ly_tb textarea{ width:474px; height:112px; line-height:18px; padding:4px 5px; background:#ededed; border:0 none; color:#333; font-size:12px;}
#lxwm .zxly .ly_tb .pdtp8{ padding-top:8px;}
#lxwm .zxly .ly_tb .yzm{ display:inline; cursor:pointer; margin:0 8px; vertical-align:bottom!important;}
#lxwm .zxly .ly_tb .huan{ color:#b3b2b2;}
#lxwm .zxly .ly_tb button{ width:80px; height:30px; border:0 none; margin-right:30px; color:#fff; font-size:14px; font-weight:700;}
#lxwm .zxly .ly_tb .tj{ background:#cc0001;}
#lxwm .zxly .ly_tb .cz{ background:#a9a9a9;}

/*----------------------------------网站地图-------------------------------*/
#map{ width:958px; margin:20px auto; text-align:left; border:1px solid #ddd; overflow:hidden}
#map .title{ border-bottom:1px solid #ddd; height:36px; line-height:36px; font-size:14px; font-weight:700; padding:0 15px; background-color:#f2f2f2; color:#bf1328; text-indent:5px;}
#map .title .tit{ display:block; float:left; background:url("/skimages/gy_bt_tit.jpg")/*tpa=http://zeming.hktd09t.me48.com/images/gy_bt_tit.jpg*/ no-repeat 0px center; width:14px; height:36px; margin-left:10px; _display:inline;}
#map .box{ width:918px; padding:10px 20px 20px; text-align:left; overflow:hidden;}
#map .box a{ color:#000; font-size:12px; text-decoration:none}
#map .box a:hover{ color:#000; text-decoration:underline}
#map .box li{ width:918px; text-align:left;line-height:45px; height:45px; background:url("/skimages/wzdtxx.gif")/*tpa=http://zeming.hktd09t.me48.com/images/wzdtxx.gif*/ repeat-x left bottom; overflow:hidden;}
#map .box li .bt{ float:left; width:90px; margin-right:20px; font-weight:700; text-align:center; overflow:hidden }
#map .box li .rt{ float:left; padding-right:20px; text-align:left; }
